## mint-backgrounds-vanessa 1.1

=== debian/changelog ===
mint-backgrounds-vanessa (1.1) vanessa; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jul 2022 00:15:10 +0200

mint-backgrounds-vanessa (1.0) vanessa; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Apr 2022 12:10:00 +0100
