=== debian/control ===
Source: mint-backgrounds-vanessa
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-backgrounds-vanessa
Architecture: all
Description: The desktop backgrounds for Linux Mint 21 Vanessa
 This package contains quality desktop backgrounds for Linux Mint 21 Vanessa.
